SYSINSTALL(8)

NAME
sysinstall - operating system installer

SYNOPSIS
sysinstall

DESCRIPTION
sysinstall is an interactive command line program that creates a new installation of the operating system. It asks basic questions, prepares a new root filesystem, makes a copy of the current operating system there and configures it for usage. The installation proceeds as described in installation(7).

sysinstall must be run as root with stdin, stdout and stderr all pointing to the terminal. It is intended to be run from a live environment and not from an actual installation.

SEE ALSO
autoinstall.conf(5), installation(7), sysupgrade(8)